body{
    background: black;
}
.field_wrapper .table-borderless td{
    border: none;
    font-family: 'Nunito', sans-serif;
    font-size: 20px;
    color: #8F8888;
}

.h4-add-friend{
    color: #070707;
    font-family:'Open Sans', sans-serif;
    margin-top: 30px;
    margin-bottom: 50px;
}

.table-form>tbody>tr>th{
    table-layout: fixed;
    width: 120px;
}

.add-friends-input-name,.add-friends-input-url{
    width: 850px;
    height: 35px;
    font-family: Arial, Helvetica, sans-serif;
}

input[id=add_friend].btn-block{
    width: 20%;
    padding: 6px;
    float: left;
    margin-left: 80%;
    background:black;
    border: 1px solid yellow;
    color:  #FFFB2B;
}

input[id=add_friend].btn-block:hover{
    background: #FFFB2B;
    color: black;
    border: 1px solid black;
}


@font-face {
    font-family: neon;
    src: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/707108/neon.ttf);
  }
   
  .neon {
    font-family: neon;
    color: #FB4264;
    font-size: 50px;
    line-height: 50px;
    text-shadow: 0 0 3vw #F40A35;
    margin-bottom: 50px;
    margin-top: 100px;
  }
  
  .flux {
    font-family: neon;
    color: #426DFB;
    font-size: 50px;
    line-height: 50px;
    text-shadow: 0 0 3vw #2356FF;
    margin-bottom: 60px;
  }
  
  .neon {
    animation: neon 1s ease infinite;
    -moz-animation: neon 1s ease infinite;
    -webkit-animation: neon 1s ease infinite;
  }
  
  @keyframes neon {
    0%,
    100% {
      text-shadow: 0 0 1vw #FA1C16, 0 0 3vw #FA1C16, 0 0 10vw #FA1C16, 0 0 10vw #FA1C16, 0 0 .4vw #FED128, .5vw .5vw .1vw #806914;
      color: #FED128;
    }
    50% {
      text-shadow: 0 0 .5vw #800E0B, 0 0 1.5vw #800E0B, 0 0 5vw #800E0B, 0 0 5vw #800E0B, 0 0 .2vw #800E0B, .5vw .5vw .1vw #40340A;
      color: #806914;
    }
  }
  
  .flux {
    animation: flux 2s linear infinite;
    -moz-animation: flux 2s linear infinite;
    -webkit-animation: flux 2s linear infinite;
    -o-animation: flux 2s linear infinite;
  }
  
  @keyframes flux {
    0%,
    100% {
      text-shadow: 0 0 1vw #1041FF, 0 0 3vw #1041FF, 0 0 10vw #1041FF, 0 0 10vw #1041FF, 0 0 .4vw #8BFDFE, .5vw .5vw .1vw #147280;
      color: #28D7FE;
    }
    50% {
      text-shadow: 0 0 .5vw #082180, 0 0 1.5vw #082180, 0 0 5vw #082180, 0 0 5vw #082180, 0 0 .2vw #082180, .5vw .5vw .1vw #0A3940;
      color: #146C80;
    }
  }

.flex{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    margin-right: -15px;
    margin-left: -15px;
  }

.flex-item{
    padding: 0 15px;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 35%;
    margin: 20px;
}

.remove-friend-list{
    float: right;
}

.remove-friend-list i{
    color: #530303;
}

.added-friends-img {
    margin-top:40px;
    margin-left:4%;
    height: 120px;
    width: 120px;
    border-radius: 60px;
}

.added-friends-name{
    text-align: center;
    margin-top: 14px;
    font-weight: bolder;
    color: white;
}

.added-friends-url{
    text-align: center;
    color : white;
}

.add-friends-timeadd{
    font-size: 13px;
    font-weight: bolder;
}

.added-friend-cover{
    margin-left: 12%; 
}
.added-friend-h5{
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 20px;
}

#f1_container:hover .added-friend-h5{
    display: none;
}

#f1_container {
    position: relative;
    margin: 10px auto;
    width: 400px;
    height: 281px;
    z-index: 1;
  }
  #f1_container {
    perspective: 1000;
  }
  #f1_card {
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: all 1.0s linear;
  }
  #f1_container:hover #f1_card {
    transform: rotateY(180deg);
    box-shadow: -5px 5px 5px #aaa;
  }
  .face {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
  }
  .face.back {
    display: block;
    transform: rotateY(180deg);
    box-sizing: border-box;
    padding: 10px;
    color: white;
    text-align: center;
    background: rgb(76,76,76); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=1 );
  }

@media only screen and (max-width:768px){
    .add-friends-input-name,.add-friends-input-url{
        width: 300px;
        height: 30px;
    }

    .table-form>tbody>tr>th{
        table-layout: auto;
        width: 80px;
    }

    input[id=add_friend].btn-block{
        width: 27%;
        padding: 5px;
        float: left;
        margin-left: 70%;
        font-size: 14px;
    }

    .flex-item{
        padding: 0 15px;
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: 100%;
      }
}   